/*
 * generated by Xtext
 */
package fr.irisa.cairn.ui;

import org.eclipse.ui.plugin.AbstractUIPlugin;

/**
 * Use this class to register components to be used within the IDE.
 */
public class JniMapUiModule extends fr.irisa.cairn.ui.AbstractJniMapUiModule {
	public JniMapUiModule(AbstractUIPlugin plugin) {
		super(plugin);
	}
}
